Thanks Thanks:  0

Thread: 3DNes MODULE EMULATOR V 2.1 HELP

Results 1 to 5 of 5
  1. Collapse Details
    3DNes MODULE EMULATOR V 2.1 HELP 
    #1
    Junior Member
    MainSecondary
    Join Date
    Dec 2015
    Posts
    3
    Contribute If you enjoy reading the
    content here, click the below
    image to support our site.
    Click Here To Contribute To Our Site
    Exclamation
    would anyone have a module that works on version 2.1 of 3DNes?
     

  2. Collapse Details
    Re: 3DNes MODULE EMULATOR V 2.1 HELP 
    #2
    Super Moderator
    agent47's Avatar
    MainSecondary
    Join Date
    Jan 2016
    Posts
    1,089
    I've never used the emulator before but I just downloaded it and it seems like launching games from the command line just doesn't work. Not sure if that's because I'm using the demo version or not but if it can't be launched from CLI a module isn't going to be easy, if possible at all.
     

  3. Collapse Details
    Re: 3DNes MODULE EMULATOR V 2.1 HELP 
    #3
    Junior Member
    MainSecondary
    Join Date
    Dec 2015
    Posts
    3
    Unhappy
    the difference for pro you can use with VR glasses the demo version works great.
     

  4. Collapse Details
    Re: 3DNes MODULE EMULATOR V 2.1 HELP 
    #4
    Senior Member mccorkled's Avatar
    MainSecondary
    Join Date
    May 2015
    Posts
    335
    I too am interested in this.
     

  5. Collapse Details
    Re: 3DNes MODULE EMULATOR V 2.1 HELP 
    #5
    Super Moderator
    agent47's Avatar
    MainSecondary
    Join Date
    Jan 2016
    Posts
    1,089
    Quote Originally Posted by alejp4 View Post
    the difference for pro you can use with VR glasses the demo version works great.
    Are you able to launch a game from the command line? I couldn't get it to load the game, just open the emu to a gray screen. I checked the docs included in the download and I was using the correct params. I only did a quick check after getting home from work so I may have missed something.

    If command line launching is actually broken I don't think a module will be possible. I don't think the typical RL methods for opening the emulator and choosing the game to load will work due to the way the UI is designed. The typical way to grab controls won't work and it seems like you have to use the mouse to navigate through the file tree to choose a game, you can't type in a path.

    Again, I only tested this for about 10 mins so I may have overlooked something but if it's how I think it is I don't think a module will be possible. If the command line launching is broken and you can get the devs to fix that a module would be simple to create or possibly even use the existing 1.4 module.
     

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •